@import url("https://fonts.googleapis.com/css?family=Roboto:400,700|Signika:400,700");
/* Use the above image path and font path like this example:
  
  Example: $url_bkgd-slice: url('/wp-content/themes/intouch/images/bkgd-slice.jpg');

*/
.ultimatum-responsive-menu .sidr-toggler, .nav-holder ul li a, .nav-holder ul li.current-menu-ancestor > a, .navigation li a, .navigation li.current-menu-ancestor > a, #nav li a, #nav li.current-menu-ancestor > a, .nav-holder ul li, .navigation li, #nav li {
  font-size: 16px;
  font-size: 1rem;
  line-height: 28px;
  line-height: 1.75rem; }

.nav-holder ul li ul li, .navigation li ul li, #nav li ul li, .nav-holder ul li ul li a, .navigation li ul li a, #nav li ul li a {
  font-size: 16px;
  font-size: 1rem;
  line-height: 20px;
  line-height: 1.25rem; }

.ultimatum-responsive-menu .sidr-toggler, .nav-holder ul li a, .nav-holder ul li.current-menu-ancestor > a, .navigation li a, .navigation li.current-menu-ancestor > a, #nav li a, #nav li.current-menu-ancestor > a {
  display: block;
  padding: 0 5px;
  color: #ffffff;
  font-family: "Signika", sans-serif;
  font-weight: normal;
  text-decoration: none;
  position: relative;
  box-sizing: border-box; }
  .ultimatum-responsive-menu .sidr-toggler:hover, .nav-holder ul li a:hover, .navigation li a:hover, #nav li a:hover {
    color: #000000; }
  @media (max-width: 979px) {
    .ultimatum-responsive-menu .nohover.sidr-toggler, .nav-holder ul li a.nohover, .navigation li a.nohover, #nav li a.nohover {
      color: #ffffff; } }
  @media (max-width: 979px) {
    .ultimatum-responsive-menu .nohover.sidr-toggler:hover, .nav-holder ul li a.nohover:hover, .navigation li a.nohover:hover, #nav li a.nohover:hover {
      color: #ffffff; } }
  @media (min-width: 980px) {
    .ultimatum-responsive-menu .nohover.sidr-toggler:hover, .nav-holder ul li a.nohover:hover, .navigation li a.nohover:hover, #nav li a.nohover:hover {
      color: #ffffff;
      cursor: default; } }

/* Overrides for the Ultimatum Theme Builder */
.ultimatum-responsive-menu .sidr-toggler {
  width: 100%;
  padding: 0.3em 0;
  padding: 0.3rem 0; }
  .ultimatum-responsive-menu .sidr-toggler .fa-bars:after {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    content: 'Menu';
    padding-left: 1.5em;
    padding-left: 1.5rem;
    box-sizing: border-box; }

.slicknav_menu .slicknav_btn.slicknav_collapsed, .slicknav_menu .slicknav_btn.slicknav_open {
  width: 100%; }
.slicknav_menu .slicknav_btn.slicknav_collapsed {
  background-color: transparent; }
.slicknav_menu .not-active .slicknav_item a {
  pointer-events: none; }

/* END OVERRIDES */
.nav-holder {
  float: none; }

.nav-holder ul, .navigation, #nav {
  display: none;
  margin: 0;
  padding: 0;
  text-align: left;
  position: relative;
  z-index: 9999;
  overflow: initial; }
  @media (min-width: 980px) {
    .nav-holder ul, .navigation, #nav {
      display: block;
      text-align: center; } }
  @media (min-width: 980px) {
    .nav-holder ul .caret, .navigation .caret, #nav .caret {
      display: none; } }
  .nav-holder ul li, .navigation li, #nav li {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    width: 100%;
    color: #ffffff;
    font-family: "Signika", sans-serif;
    font-weight: normal;
    padding: 0 25px;
    position: relative;
    text-align: left;
    float: none;
    border-right: 2px solid #ffffff; }
    @media (min-width: 980px) {
      .nav-holder ul li, .navigation li, #nav li {
        width: auto; } }
    .nav-holder ul li:last-child, .navigation li:last-child, #nav li:last-child {
      padding-right: 5px !important;
      border: none !important; }
    .nav-holder ul li.nohover:hover, .nav-holder ul li.not-active:hover, .navigation li.nohover:hover, .navigation li.not-active:hover, #nav li.nohover:hover, #nav li.not-active:hover {
      pointer: default;
      color: #ffffff; }
      .nav-holder ul li.nohover:hover a, .nav-holder ul li.not-active:hover a, .navigation li.nohover:hover a, .navigation li.not-active:hover a, #nav li.nohover:hover a, #nav li.not-active:hover a {
        pointer: default;
        color: #ffffff; }
        .nav-holder ul li.nohover:hover a:hover, .nav-holder ul li.not-active:hover a:hover, .navigation li.nohover:hover a:hover, .navigation li.not-active:hover a:hover, #nav li.nohover:hover a:hover, #nav li.not-active:hover a:hover {
          color: #ffffff; }
    .nav-holder ul li ul, .navigation li ul, #nav li ul {
      display: block;
      margin: 0;
      padding: 0 0 0 1em;
      padding: 0 0 0 1rem;
      overflow: initial; }
      @media (min-width: 980px) {
        .nav-holder ul li ul, .navigation li ul, #nav li ul {
          display: none;
          padding: 0;
          margin: 0; } }
      .nav-holder ul li ul li, .navigation li ul li, #nav li ul li {
        width: 100%;
        float: none;
        border: none !important; }
        @media (min-width: 760px) {
          .nav-holder ul li ul li, .navigation li ul li, #nav li ul li {
            white-space: nowrap; } }
        .nav-holder ul li ul li:last-child, .navigation li ul li:last-child, #nav li ul li:last-child {
          padding-right: inherit !important; }
        .nav-holder ul li ul li a, .nav-holder ul li ul li > a, .navigation li ul li a, .navigation li ul li > a, #nav li ul li a, #nav li ul li > a {
          color: #ffffff;
          font-family: "Signika", sans-serif;
          font-weight: normal;
          width: 100%;
          padding: 5px; }
    @media (min-width: 980px) {
      .nav-holder ul li:hover ul, .navigation li:hover ul, #nav li:hover ul {
        display: block;
        position: absolute;
        background: #409fba;
        width: auto; } }

input[type=checkbox].menutoggle {
  display: none; }
  input[type=checkbox].menutoggle + .dropmenu {
    display: none; }
  @media (max-width: 979px) {
    input[type=checkbox].menutoggle:checked + .dropmenu {
      display: block !important; } }
  input[type=checkbox].menutoggle:checked + #nav {
    display: block;
    position: absolute;
    background: #409fba;
    max-width: 90%;
    border-top: 1px solid #000000; }

.menuwrapper {
  background-color: #409fba;
  margin-bottom: 5px;
  padding: 4px 0; }
